<div class="container-fluid row m-0 p-0">
    <div class="main p-0">
      <app-header></app-header>
      <router-outlet></router-outlet>
    </div>
    <div class="footer">
      <app-footer></app-footer>
    </div>
  </div>
  